.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-34bf0e57-93a2-e971-4271-c774cb2517b3 {
display: none !important;
}
.lfr-layout-structure-item-9a1ba522-509c-a771-cc77-dbd25f6acf84 {
display: none !important;
}
.lfr-layout-structure-item-3b0f88bc-8abe-272e-3368-c788bcdeb0a2 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
}
.lfr-layout-structure-item-1594845e-cf9f-85c9-9a2c-2d983b783db6 {
display: none !important;
}
.lfr-layout-structure-item-0e1e31ad-eb9f-bb20-6b57-6d3a497c0c5b {
background-color: var(--light) !important;
}
